» Ubuntu » Pakketten

Error

two or more packages specified (python-pyexiv2 quantal)